#ifndef SQLSCHEMA_CREATE_HPP
#define SQLSCHEMA_CREATE_HPP

#include <string>
#include <vector>

#include "SqlSchema.hpp"


class SqlSchema_CREATE : public SqlSchema
{
   public:

   SqlSchema_CREATE(void);

   std::vector<std::string> getCREATE(void);
};


#endif
